@import url('css/normalize.css');
@import url('css/fontello.css');
@import url('css/fontello-ie7.css');
@import url('css/grid.css');
@font-face {
    font-family: 'LimehouseScript';
    src: url('font/limehouse_script-webfont.eot');
    src: url('font/limehouse_script-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/limehouse_script-webfont.woff') format('woff'),
         url('font/limehouse_script-webfont.ttf') format('truetype'),
         url('font/limehouse_script-webfont.svg#LimehouseScriptLETPlain') format('svg');
    font-weight: normal;
    font-style: normal;
}
* { outline:none; }
html, body { margin:0; padding:0; background:#fff; }
img { border:0; vertical-align: middle; }
textarea { overflow: auto; vertical-align: top; resize: vertical; height:auto;}
div, td, p, html, button, input, select, textarea { color:#787681; font-size:13px; font-family:tahoma, arial, verdana; }
a { color:#78c043; text-decoration:none; }
hr { border:0; border-bottom:1px solid #dce5d4; margin-bottom:5px; padding-top:5px; clear:both; }
.clearfix:after { content: " "; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
h1 { margin:0; padding:0; font-weight:normal; font-size:40px; color:#0052a3; font-family: 'LimehouseScript'; }
h2 { margin:0; padding:0; font-weight:normal; font-size:16px; color:#0053a3; border-bottom:1px solid #dce5d4; padding-bottom:4px; margin-bottom:3px; }
h3 { margin:0; padding:0; font-weight:normal; font-size:22px; color:#78c043; }
h4 { margin:0; padding:0; font-weight:normal; font-size:16px; color:#78c043; }
::selection { background:#3e454c; color:#f1f1f1; }
::-moz-selection { background:#3e454c; color:#f1f1f1; }
fieldset{padding:0;margin:0;border:0;}
legend{display:block;width:100%;padding:0;margin-bottom:20px;font-size:21px;line-height:40px;color:#333333;border:0;border-bottom:1px solid #e5e5e5;}
label,input,button,select,textarea{font-size:14px;font-weight:normal;line-height:20px;}
input,button,select,textarea{font-family:tahoma, arial, verdana;}
label{display:block;margin-bottom:5px;}
select,textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input{display:inline-block;height:20px;padding:4px 6px;margin-bottom:10px;font-size:14px;line-height:20px;color:#555555;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;vertical-align:middle;}
input,textarea,.uneditable-input{width:206px;}
textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input{background-color:#ffffff;border:1px solid #cccccc;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075);-webkit-transition:border linear .2s, box-shadow linear .2s;-moz-transition:border linear .2s, box-shadow linear .2s;-o-transition:border linear .2s, box-shadow linear .2s;transition:border linear .2s, box-shadow linear .2s;}textarea:focus,input[type="text"]:focus,input[type="password"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="time"]:focus,input[type="week"]:focus,input[type="number"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="color"]:focus,.uneditable-input:focus{border-color:rgba(82, 168, 236, 0.8);outline:0;outline:thin dotted \9;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);}
input[type="radio"],input[type="checkbox"]{margin:4px 0 0;*margin-top:0;margin-top:1px \9;line-height:normal;}
input[type="file"],input[type="image"],input[type="submit"],input[type="reset"],input[type="button"],input[type="radio"],input[type="checkbox"]{width:auto;}
select,input[type="file"]{height:30px;*margin-top:4px;line-height:30px;}
select{width:220px;border:1px solid #cccccc;background-color:#ffffff;}
select[multiple],select[size]{height:auto;}
select:focus,input[type="file"]:focus,input[type="radio"]:focus,input[type="checkbox"]:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
.hidden { display:none; }
.clear { clear:both; overflow: hidden; height:0; }
.container { width:990px; margin:auto; }

.recipeMenu ul, .recipeList, .cuts ul, nav ul, footer ul, .links ul { list-style-type: none; margin:0; padding:0; }

header .social { background:#0053a3; line-height:35px; color:#fff; }
header .social .icons { float:right; }
header .social .icons a { color:#fff; display:block; border-right:1px solid #fff; float:left; line-height:35px; width:35px; text-align: center; font-size:19px; -webkit-transition: translate3d(0,0,0); position:relative; }
header .social .icons a span { width:0; overflow:hidden; display:none; }
header .social .icons a:first-child { border-left:1px solid #fff; }
header .social .icons a:hover { border:0; -webkit-box-shadow:0 0 3px 0 #000; box-shadow:0 0 3px 0 #000; text-shadow:1px 1px 1px rgba(0,0,0,0.3); }
header .social .icon-facebook { background:#3b5997; }
header .social .icon-twitter-1 { background:#00acee; }
header .social .icon-pinterest { background:#cb5d20; }
header .social .icon-youtube { background:#bd0000; }
header .social .icon-instagram { background:#064C7C; }
header .searchBox { float:right; padding:6px 0 6px 6px; background:#1a64ab; position:relative; height:23px; }
header .searchBox .searchInput { background:#4883bc; color:#bdcee3; border:0; -webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px; font-size:10px; margin:0 4px 0 0; float:left; height:15px; width:141px; }
header .searchBox .SearchButton { border:0; width:34px; height:24px; background:none; position: absolute; right:0; top:6px; }
header .searchBox .icon-search { float:right; color:#fff; font-size:15px; padding:3px 6px 0 0; }
header .where .auspork, header .where .sow { float:right; }
header .where .auspork { padding:0 37px; }
header .where .sow { padding:8px 0 0 0; }
header .where { padding:18px 0; background:#fff; }
header .where .container { position: relative; }
header .whereToBuy { float:right; width:184px; }
header .whereToBuy .top { background:url('images/where_top.png') no-repeat center center #0053a3; padding-left:8px; color:#fff; font-family:'LimehouseScript'; font-size:22px; font-weight:bold; }
header .whereToBuy .top label { ine-height:48px; font-family:'LimehouseScript'; font-size:22px; font-weight:bold; padding:0; margin:0; display:block; line-height:48px; }
header .whereToBuy .bottom { background:#6aa837; position: relative; }
header .whereToBuy .bottom .whereInput { background:#6aa837; border:0; height:35px; color:#f3f7f0; font-size:10px; width:80%; padding:0 5px; margin:0;}
header .whereToBuy .bottom .submit { background:#4e7b28; width:35px; height:35px; line-height:35px; text-align: center;  position: absolute; right:0; bottom:0; }
header .whereToBuy .bottom .submit .icon-location { background:#fff; width:20px; height:20px; line-height:20px; text-align: center; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; font-size:14px; color:#4e7b28; margin:6px; }
header .logo { position: absolute; top:-40px; display:block; background:#fff; padding:15px 10px 15px 3px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; -webkit-box-shadow:0px 0px 7px 0px rgba(0,0,0,0.2); box-shadow:0px 0px 7px 0px rgba(0,0,0,0.2); z-index:150; }
header .title { background:#faf3ef; padding:30px 0; }
header .title h1 { float:left; }
header .title .share { float:right; padding-top:7px; }

nav { background:#7ac041; position: relative; z-index: 100; }
nav .home { background:url('images/nav_arrow_alt.png') no-repeat 63px bottom; min-height:40px; }
nav a { line-height:40px; display:block; color:#fff; text-transform: uppercase; font-size:14px; font-weight:bold; text-align:center; padding:0 30px; background:url('images/nav_arrow.png') no-repeat center 47px; }
nav > div > .child-1 > a { background:url('images/nav_arrow_alt.png') no-repeat center 47px; }
nav li { float:left; }
nav .container > ul { padding-left:180px; }
nav ul .dropdown { position: absolute; left:0; top:40px; width:100%; margin:auto; text-align: center; background:#fff; height:0; overflow:hidden; z-index:20000; }
nav ul .root.mmSelected .dropdown { z-index:10000; }
nav ul .mmBreadcrumb .dropdown { height:40px !important; }
nav ul .mmBreadcrumb .child-1 .dropdown { display:none; }
nav ul ul a { color:#6aa837; opacity:0; top:-5px; position: relative; transform:scale(2,2); -webkit-transform: scale(2, 2); background:url('images/nav_arrow_sub.png') #fff no-repeat center 47px; font-weight: normal;}
nav ul .mmBreadcrumb ul a { color:#6aa837; opacity:1 !important; top:0px !important; position: relative; transform:scale(1,1) !important; -webkit-transform: scale(1, 1) !important; }
nav ul .mmBreadcrumb ul .mmBreadcrumb a { font-weight: bold; }
nav > div > ul > .mmBreadcrumb > a { background-position:center bottom !important; }
nav > div > ul > .mmBreadcrumb .mmBreadcrumb a { background-position:center bottom !important; }
nav ul ul { width:990px; margin:auto; }
nav .hover .dropdown { z-index:30000; }
nav .hover > a { background-position:center bottom; 
-webkit-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
   -moz-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
     -o-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
        transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
}
.pull, .subPull { display:none; }

nav ul .child-1 .dropdown { display:none !important; }
nav ul .child-2 ul { padding-left:128px; }
nav ul .child-3 ul { width:411px; padding-left:336px; }
/*nav ul .child-4 ul { width:750px; padding-left:210px; }*/
nav ul .child-5 ul { width:881px; padding-left:119px; }

/*nav .child-2 ul { padding-left:20%; }
nav .child-3 ul { padding-left:35%; }
nav .child-4 ul { padding-left:67%; }*/
.imgTop p { margin:0; }

.homeFeature { background:#faf3ef; }
.homeFeature .container { height:381px; position: relative; }
.homeFeature .item { position: absolute; display:block; width:20.5%; background-size: cover; background-position: center; background-repeat: no-repeat; top:0; left:0; height:186px; cursor: pointer; }
.homeFeature .item img { display:none; }
.homeFeature .item .text { position:absolute; bottom:5px; right:0px; color:#fff; background:#7ac041; width:94%; }
.homeFeature .item .text .button { float:left; padding:10px 0 9px 0; color:#fff; font-size:12px; }
.homeFeature .item .text .icon-plus { background:#4e7b28; font-size:20px; text-align:center; width:35px; line-height:35px; display:block; margin-right:10px; color:#fff; }
.homeFeature .span5 { border-top:4px solid #fff; }
.homeFeature .span5 .span6 { border-bottom:4px solid #fff; border-right:4px solid #fff; }
.homeFeature .active { width:58.5%; height:376px; }
.homeFeature .desc { display:none; }
.homeFeature .slide1 { left:0; top:1%; }
.homeFeature .slide2 { left:59%; top:1%; }
.homeFeature .slide3 { left:59%; top:194px; }
.homeFeature .slide4 { left:80%; top:1%; }
.homeFeature .slide5 { left:80%; top:194px; }
.homeFeature .miniFeat { position: relative; }
.homeFeature .text .title { display: none; }
.homeFeature .active { position: relative; }
.homeFeature .active .text .icon-plus { display:none; }
.homeFeature .active .text { color:#fff; padding:15px 3% 15px 3%; position: absolute; bottom:0; background:rgba(0,0,0,0.6); font-size:14px; width:94%; }
.homeFeature .active .text .desc { display:block; color:#fff; }
.homeFeature .active .text .button { display:none; }
.homeFeature .active .text .title { position: absolute; top:-74px; left:0; color:#0053a3; background:rgba(255,255,255,0.6); padding:20px; font-size:24px; display:block; }
.homeFeature .active .text .more { color:#fff; background:#7ac041; float:right; display:block; font-size:14px; line-height:35px; padding-right:20px; margin-left:20px; }
.homeFeature .active .text .more .icon-right-dir { background:#4e7b28; font-size:20px; text-align:center; width:35px; line-height:35px; display:block; float:left; margin-right:10px; color:#fff; }
.featurePane { z-index:20; position: relative; }

.sowBlue { background:#0053a3; padding:10px; text-align: center; }

.recipeBlock { position: relative; display:block; padding-top:100%; background-size: cover; background-position: center; background-repeat: no-repeat; padding-top:35%; margin-bottom:14px; }
.recipeBlock img { display:none; }
.recipeBlock .text { position:absolute; bottom:0px; right:0px; color:#fff; background:#7ac041; width:94%; }
.recipeBlock .text .title { float:left; padding:10px 0 9px 0; color:#fff; font-size:12px; }
.recipeBlock .text .icon-right-dir { background:#4e7b28; font-size:20px; text-align:center; width:35px; line-height:35px; display:block; float:left; margin-right:10px; color:#fff; }
.recipeBlock .recipeWeek { color:#fff; font-family: 'LimehouseScript'; font-size:19px; position: absolute; right:0; top:0; background:#0053A3; line-height:29px; padding:0 10px; }

.socialFeed .item { background:#faf3ef; position: relative; margin-bottom:14px; display:block; min-height:108px; }
.socialFeed .icon-facebook,
.socialFeed .icon-twitter,
.socialFeed .icon-twitter-1,
.socialFeed .icon-pinterest,
.socialFeed .icon-instagram,
.socialFeed .icon-youtube { color:#fff; display:block; float:left; line-height:35px; width:35px; text-align: center; font-size:19px; -webkit-transition: translate3d(0,0,0); position:absolute; bottom:0; right:0; }
.socialFeed .icons a:hover { border:0; -webkit-box-shadow:0px 0px 3px 0px #000; box-shadow:0px 0px 3px 0px #000; text-shadow:1px 1px 1px rgba(0,0,0,0.3); }
.socialFeed .icon-facebook { background:#3b5997; }
.socialFeed .icon-twitter { background:#00acee; }
.socialFeed .icon-twitter-1 { background:#00acee; }
.socialFeed .icon-pinterest { background:#cb5d20; }
.socialFeed .icon-youtube { background:#bd0000; }
.socialFeed .icon-instagram { background:#064C7C; }
.socialFeed .text { font-size:11px; padding:0 10px; }
.socialFeed .item .img { background-size: cover; background-position: center; background-repeat: no-repeat; padding-top:35%; }
.socialFeed .item .col12 { padding:15px 0 !important; }
.socialFeed .timeAgo { font-size:10px; color:#b3b3b3; }
.socialFeed .loader { width:32px; height:32px; margin:10px auto 0 auto; background:url('images/loader.gif') no-repeat center center; text-indent: -9999px; overflow:hidden; }
.icon-twitter:before { content: '\e816'; }

footer { padding:50px 0; overflow:hidden; min-height:320px; }
footer .icon-facebook,
footer .icon-twitter-1,
footer .icon-pinterest,
footer .icon-instagram,
footer .icon-youtube { color:#fff; display:block; line-height:35px; width:30px; text-align: left; font-size:19px; -webkit-transition: translate3d(0,0,0); padding-left:5px; position: absolute; }
footer .icon-facebook { background:#3b5997; top:0; }
footer .icon-twitter-1 { background:#00acee; top:35px; }
footer .icon-pinterest { background:#cb5d20; top:70px; }
footer .icon-youtube { background:#bd0000; top:105px; height:35px; overflow: hidden; }
footer .icon-instagram { background:#064C7C; top:140px; height:35px; overflow: hidden; }
footer .social, footer .links { float:left; }
footer .social { position: relative; }
footer .social a span { width:0; overflow:hidden; display:block; float:right; font-family:tahoma; font-size:14px; }
footer .links { border-left:1px solid #e0dad8; margin-left:57px; padding-left:20px; }
footer .links > ul { min-height:141px; }
footer .links ul ul { display:none; }
footer .links a { color:#7a7a84; text-transform: uppercase; display: block; line-height:20px; font-size:14px; }
footer .links li.on a { font-weight:bold; }
footer .credits { color:#797984; font-size:12px; padding-top:50px; }
footer .credits a { color:#797984; }

.content { background:#fff; background:rgba(255,255,255,0.4); padding:25px 20px 25px 20px; }
.contentShadow { border:1px solid #fafafa; -webkit-box-shadow:0px 0px 5px 0px #e7e6e6; box-shadow:0px 0px 5px 0px #e7e6e6; }
.columns { padding-bottom:25px; -webkit-column-count: 3; -moz-column-count: 3; column-count: 3; column-gap:3%; -moz-column-gap:3%; -webkit-column-gap:3%; }
.columns p:first-child { margin:0; }

.accordion h3 { font-size:14px; color:#0052a3; background:#faf3ef; border-bottom:1px solid #fff; padding:10px 20px; cursor: pointer; position: relative; }
.accordion h3 span { position: absolute; right:0; top:0; background:#bad998; width:38px; height:38px; color:#fff; line-height:38px; text-align:center; font-size:26px; }
.accordion .on span { background:#7ac041; }
.accordion > div { display:none; background:#fcf9f7; padding:20px; }
.accordion .first { display:block; }

.cutsNavPane { overflow-x:hidden; }
.cutsScroll { position: relative; }
.cuts { background:#faf3ef; border-top:5px solid #fff; padding-top:10px; height:169px; position: relative; overflow: hidden; }
.cuts .nav { width:100%; }
.cuts .nav li { float:left; width:136px; padding-right:6px; height:169px; overflow:hidden; }
.cuts .nav img { display:block; margin: 0 0 4px; }
.cuts .nav a { display:block; text-align:center; font-size:13px; color:#797984; padding-bottom:17px; border:1px solid #faf3ef; border-bottom:0; }
.cuts .nav a span { line-height:13px; font-size:12px; display:block; }
.cuts .nav .on a { background:#fff; color:#67a336; border:1px solid #e2e0e2; border-bottom:0; padding-bottom:15px; }
.cuts .nav .on img { border-bottom:2px solid #67a336; }
.butcher .cuts .nav a span { line-height:10px; font-size:10px; display:block; }
.cutsScroll .glassLeft, .cutsScroll .glassRight { position: absolute; height:177px; z-index:2000; }
.cutsScroll .glassLeft { left:0; top:5px;
background: -moz-linear-gradient(left,  rgba(250,243,239,0.7) 48%, rgba(250,243,239,0.7) 85%, rgba(250,243,239,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(48%,rgba(250,243,239,0.7)), color-stop(85%,rgba(250,243,239,0.7)), color-stop(100%,rgba(250,243,239,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(250,243,239,0.7) 48%,rgba(250,243,239,0.7) 85%,rgba(250,243,239,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(250,243,239,0.7) 48%,rgba(250,243,239,0.7) 85%,rgba(250,243,239,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(250,243,239,0.7) 48%,rgba(250,243,239,0.7) 85%,rgba(250,243,239,0) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(250,243,239,0.7) 48%,rgba(250,243,239,0.7) 85%,rgba(250,243,239,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3faf3ef', endColorstr='#00faf3ef',GradientType=1 ); /* IE6-9 */
}
.cutsScroll .glassRight { right:0; top:5px;
background: -moz-linear-gradient(left,  rgba(250,243,239,0) 0%, rgba(250,243,239,0.7) 15%, rgba(250,243,239,0.7) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(250,243,239,0)), color-stop(15%,rgba(250,243,239,0.7)), color-stop(100%,rgba(250,243,239,0.7))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(250,243,239,0) 0%,rgba(250,243,239,0.7) 15%,rgba(250,243,239,0.7) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(250,243,239,0) 0%,rgba(250,243,239,0.7) 15%,rgba(250,243,239,0.7) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(250,243,239,0) 0%,rgba(250,243,239,0.7) 15%,rgba(250,243,239,0.7) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(250,243,239,0) 0%,rgba(250,243,239,0.7) 15%,rgba(250,243,239,0.7) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00faf3ef', endColorstr='#b3faf3ef',GradientType=1 ); /* IE6-9 */
}
.cutsScroll .next, .cutsScroll .prev { display:block; position: absolute; z-index: 10000; background:#fff; text-align: center; height:158px; margin-top:16px; width:30px; cursor: pointer; }
.cutsScroll .next div, .cutsScroll .prev div { color:#999999; width:30px; text-align: center; line-height:158px; font-size:22px; }
.cutsScroll .next { right:0; }
.cutsScroll .prev { left:0; }

.cutContent .title { background:#faf3ef; position:absolute; top:-77px; left:-22px; color:#797984; font-size:24px; padding:15px 40px; float:left; }
.cutContent h4 { margin:0; padding:0; font-weight:normal; font-size:16px; padding-bottom:4px; margin:10px 0 3px 0; }
.cutContent .col8 p:first-child { font-size: 16px; }
.cutContent .col8 p { line-height:24px; }
.cutContent .col4 img { width:100%; height:auto; }

.ContactForm .address { width:411px; }
.ContactForm .postcode { width:50px; }
.ContactForm .city { width:163px; }
.ContactForm .comments { width:411px; }

.full .where { position: relative; }
.full .where .box { position: absolute; z-index:999; top:20px; left:20px; background:#3172b1; -webkit-box-shadow:0px 0px 6px 0px rgba(0,0,0,0.5); box-shadow:0px 0px 6px 0px rgba(0,0,0,0.5); width:300px; }
.full .where .near { top:130px; left:20px; }
.full .where .box .title { background:#0053a3; font-family: 'LimehouseScript'; font-size:20px; color:#fff; line-height:35px; }
.full .where .box .left { background:#003c77; width:35px; height:35px; line-height:35px; text-align: center; float:left;margin-right:12px; }
.full .where .box .icon-location { background:#fff; width:20px; height:20px; line-height:20px; text-align: center; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; font-size:14px; color:#003c77; margin:6px; }
.full .where .box .text { background:#3172b1; padding:10px 18px; color:#fff; font-size:11px; }
.full .where .box .text .inputs { -webkit-box-shadow:0px 0px 6px 0px rgba(0,0,0,0.5); box-shadow:0px 0px 6px 0px rgba(0,0,0,0.5); width:184px; margin:auto; }
.full .where .box .text .inputs .whereInput { float:left; width:135px; height:26px; background:#fff; -webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px; border:0; }
.full .where .box .text .inputs .whereSubmit { float:left; width:35px; height:35px; background:#003c77; -webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px; border:0; color:#fff; text-align: center; text-transform: uppercase; }

.video { margin-bottom:22px; border:1px solid #fafafa; -webkit-box-shadow:0px 0px 5px 0px #e7e6e6; box-shadow:0px 0px 5px 0px #e7e6e6; }
.video .title { color:#fff; background:#7ac041; display:block; font-size:14px; line-height:35px; padding-right:20px; position: relative; top:-3px; }
.video .title .icon-right-dir { background:#4e7b28; font-size:20px; text-align:center; width:35px; line-height:35px; display:block; float:left; margin-right:10px; color:#fff; }
.video .title .icon-youtube { background:#4e7b28; font-size:20px; text-align:center; width:35px; line-height:35px; display:block; float:left; margin-right:10px; color:#fff; }

.recipe:after { content: " "; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
/*.recipe .ingredients, .recipe .directions { width:47%; float:left; }*/
.recipe hr { border:0; border-bottom:1px solid #dce5d4; margin-bottom:5px; padding-top:5px; clear:both; }
/*.recipe .ingredients { margin-right:3%; }*/
.recipe .ingredients .title { margin:0; padding:0; font-weight:normal; font-size:16px; color:#0053a3; border-bottom:1px solid #dce5d4; padding-bottom:4px; margin-bottom:3px; }
.recipe .directions .title { margin:0; padding:0; font-weight:normal; font-size:16px; color:#0053a3; border-bottom:1px solid #dce5d4; padding-bottom:4px; margin-bottom:3px; }
.recipe .cooking b { font-family:'LimehouseScript'; color:#0053a3; font-size:24px; font-weight:normal; display: block; float:left; width:30%; }
.recipe .cooking span { line-height:25px; }
.recipe-title { margin:20px 0px 20px 0px; padding:0; font-weight:normal; font-size:16px; color:#0053a3; border-bottom:1px solid #dce5d4; }
.homeRecipe .recipe-title { display:none; }

.recipeList a { display:block; position: relative; padding-top:56%; background-size: cover; background-position: center; background-repeat: no-repeat; }
.recipeList .last { margin-right:0; }
.recipeList img { }
.recipeList .banner { position: absolute; left:-11px; bottom: 20px; z-index:10; padding:9px 38px 9px 47px; background:#5f6063; -webkit-box-shadow:2px 2px 6px 0px rgba(0,0,0,0.3); box-shadow:2px 2px 6px 0px rgba(0,0,0,0.3); display: block; max-width:190px; }
.recipeList .banner .text { color:#fff; font-family:'futura-pt-condensed'; font-weight: 400; font-size:23px; text-transform: uppercase; line-height:19px;width:230px; }
.recipeList .banner .text h2 span { color:#fff; font-family:'futura-pt-condensed'; font-weight: 400; font-size:23px; text-transform: uppercase; line-height:19px; }
.recipeList .banner .text span { color:#97989a; font-family:'futura-pt-condensed'; font-weight: 400; font-size:15px; text-transform: uppercase; }
.recipeList .banner span { color:#000; display:block; font-family:'futura-pt-condensed'; font-weight: 400; font-size:15px; }
.recipeList .banner .lip { position: absolute; left:0; top:-5px; width: 0px; height: 0px; border-style: solid; border-width: 0 0px 5px 11px; border-color: transparent transparent #313131 transparent; }
.recipeList .banner .icon-right-dir:before { position: relative; left:-5px; }
.recipeList .banner .icon-right-dir { position: absolute; right:-21px; top:0; color: #fff; font-size:23px; width:21px;
background: rgb(53,53,53); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM1MzUzNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM0JSIgc3RvcC1jb2xvcj0iIzQ0NDQ0NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(left,  rgba(53,53,53,1) 0%, rgba(68,68,68,1) 34%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(53,53,53,1)), color-stop(34%,rgba(68,68,68,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(53,53,53,1) 0%,rgba(68,68,68,1) 34%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(53,53,53,1) 0%,rgba(68,68,68,1) 34%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(53,53,53,1) 0%,rgba(68,68,68,1) 34%); /* IE10+ */
background: linear-gradient(to right,  rgba(53,53,53,1) 0%,rgba(68,68,68,1) 34%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#353535', endColorstr='#444444',GradientType=1 ); /* IE6-8 */
}
.recipeList hr { padding-top:0; clear:both; }
.recipeList li { margin-bottom:10px; }
.recipeList li:nth-child(3n) { margin-right:0; }

.recipeList a img { display:none; }
.recipeList .text { position:absolute; bottom:0px; right:0px; color:#fff; background:#7ac041; width:94%; }
.recipeList .text .title { float:left; padding:10px 0 9px 0; color:#fff; font-size:12px; width:80%; padding-left:45px; }
.recipeList .text .icon-right-dir { background:#4e7b28; font-size:20px; text-align:center; width:35px; line-height:35px; display:block; float:left; margin-right:10px; color:#fff; position: absolute; left:0; }
.recipeList .itemDesign { width:294px; margin-right:28px; float:left; }


.recipeMenu { margin-bottom:10px; position: relative; z-index:999; bottom:13px; }
.recipeMenu select { visibility: hidden; }
.recipeMenu ul {  }
.recipeMenu ul li { position: relative; height:37px; /*border-bottom:1px solid #91d35c;*/ }
.recipeMenu ul li.last { margin:0; }
.recipeMenu a { width:100%; background:#7AC041; font-weight: 400; color:#fff; font-size:14px; margin-right:10px; padding:10px 0; display:block; text-transform: uppercase; text-align: center;
-webkit-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
   -moz-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
     -o-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
        transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
}
.recipeMenu ul .sbOptions a { margin:0; border-bottom:1px solid #91d35c; }
.recipeMenu ul .sbOptions a:hover { background:#6db135; -webkit-transition: all 400ms cubic-bezier(0.230, 1.000, 0.320, 1.000); -moz-transition: all 400ms cubic-bezier(0.230, 1.000, 0.320, 1.000); -o-transition: all 400ms cubic-bezier(0.230, 1.000, 0.320, 1.000); transition: all 400ms cubic-bezier(0.230, 1.000, 0.320, 1.000); }
.recipeMenu ul .sbOptions li { height:auto; }
.recipeMenu ul .sbOptions .on { background:#6db135; }
.recipeMenu ul .rootOn { background:#00376d; color:#fff; }
.recipeMenu ul .kfOn { background:#00376d !important; color:#fff; }

.recipeMenu .sbSelector, .recipeMenu .kidFriendly { display: block; left: 0; outline: none; overflow: hidden; position: absolute; top: 0; background:#ffffff; font-size:13px; margin:10px 0px 10px 0px; color:#00376d; -webkit-box-shadow:0px 0px 6px 0px rgba(0,0,0,0.3); box-shadow:0px 0px 6px 0px rgba(0,0,0,0.3); }
.recipeMenu .col3 { margin-bottom:10px;
-webkit-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
   -moz-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
     -o-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
        transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
}

.sbOptions { list-style: none; left: 0px; margin: 0; padding: 0; position: absolute; top: 47px !important; -webkit-box-shadow:0px 0px 8px 0px rgba(0,0,0,0.6); box-shadow:0px 0px 8px 0px rgba(0,0,0,0.6); z-index:15; }
.sbToggle { display:none !important; }
.sbHolder { width:100%; }
.sbHolder > a, .kidFriendly { border-bottom:2px solid #00376d; }

.loadMore { color:#fff; background:#7ac041; line-height: 35px; padding:0 0 0 20px; display:block; }
.loadMore .icon-down-dir { background: none repeat scroll 0% 0% #4E7B28; font-size: 20px; text-align: center; width: 35px; line-height: 35px; display: block; float: right; margin-right: 0px; color: #FFF; }

.recipeMenu .col3 { position:relative; }
.recipeMenu .col3 .icon-down-dir { font-size: 20px; text-align: center; width: 35px; line-height: 35px; display: block; margin-right: 0px; color: #FFF; position:absolute; z-index:1; top:10px; right:0px; color:#00376d; cursor: pointer; }
.recipeMenu .icon-clock,
.recipeMenu .icon-food,
.recipeMenu .icon-calendar,
.recipeMenu .icon-circle-empty,
.recipeMenu .icon-food-1,
.recipeMenu .icon-scissors,
.recipeMenu .icon-star,
.recipeMenu .icon-child { background:#00376d; font-size: 20px; text-align: center; width: 35px; line-height: 37px; display: block; float: left; margin-right: 0px; color: #FFF; cursor: pointer; position: absolute; left:0; top:10px; z-index:10; }

.wtb { z-index:9999; float:right; width:185px; position: relative; }
.wtb .wtbHover { position:absolute; top:-42px;right:0; opacity:0; }
.wtb .stage-loader {display:none; position: absolute;}
.wtb .stage-loader .txt {background:repeat-y; width:310px; padding:10px 21px 24px 12px; }
.wtb .stage1, .wtb .stage2, .wtb .stage-loader {display:none; position: absolute; background:#fff; background:rgba(255,255,255,0.9); border:1px solid #fff; -webkit-box-shadow:0px 0px 5px 0px #e7e6e6; box-shadow:0px 0px 5px 0px #e7e6e6; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; top:83px; right:0; width:343px; }
.wtb .stage2 { width:561px; }
.wtb .stage1 .txt { background:repeat-y; padding:10px 21px 24px 12px; }
.wtb .stage1 .txt a { display: block; padding:16px 0 16px 19px; background:11px 20px no-repeat; font-size:14px; color:#8c8c8c; text-decoration:none;}
.wtb .stage1 .txt a .butcher { width:160px; float:left;}
.wtb .stage1 .txt a span { font-size:10px; color:#cacaca; float:right; display:block; padding-right:17px;}
.wtb .stage1 .txt a:hover {  background:#0053a3 11px 20px no-repeat; color:#fff; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
.wtb .stage1 .txt a:hover .butcher {  color:#fff;}
.wtb .stage1 .txt a:hover span { color:#8ab0d5; }
.wtb .location { font-size:10px; color:#cacaca; padding:0 25px; background:repeat-y;}
.wtb .close { float:right; display:block; width:20px; height:20px; position: absolute; top:15px; right:20px; font-size:19px; text-align: center; }
.wtb .stage1 .hr { clear:both; background:center center no-repeat; height:1px; padding:3px 0;  }
.wtb .butcherName { text-transform:uppercase; font-size:21px; color:#79bf40; }
.wtb .stage2 {position:absolute; }
.wtb .stage2 .txt { background:repeat-y; width:533px; padding:10px 21px 9px 12px; }
.wtb .stage2 .hr { clear:none; background:center center repeat-x; height:1px; padding:3px 0; }
.wtb .stage2 .address { color:#666666; background:0px 10px no-repeat; font-size:14px; line-height:39px; padding-left:38px; }
.wtb .stage2 .phone { color:#666666; background:0px 10px no-repeat;font-size:14px; line-height:39px; padding-left:38px; }
.wtb .stage2 .map { background:repeat-y; padding:11px 11px 3px 11px; width:543px; }
.wtb .stage2 .map #map_canvas {width:535px; height:200px;}
.wtb .location { margin:0; padding:12px 12px 12px 19px; font-weight:normal; font-size:16px; color:#0053a3; border-bottom:1px solid #dce5d4; padding-bottom:4px; margin-bottom:3px; }
.wtb .butcherName { margin:0; padding:12px 0; font-weight:normal; font-size:16px; color:#0053a3; border-bottom:1px solid #dce5d4; padding-bottom:4px; margin-bottom:3px; }
.wtb .icon-home, .wtb .icon-phone { float:left; color:#0053A3; font-size:14px; line-height:39px; }

.wtb .butcherImg { float:right; }
.ui-autocomplete { z-index:999 !important; }

.addthis_sharing_toolbox { float:right; }

.featurePop h3 { color:#fff; }

.homeRecipe .col4 { margin:0 0 14px 0; width:100%; height:auto; }
.homeRecipe .recipeBlock { margin:0 0 1px 0; }

.butcherPortal { float:left; font-family: 'LimehouseScript'; color:#0053A3; font-size:32px; position: absolute; left:207px; top:25px; }
.butcher.homeFeature .item .text .button { font-size:11px; }
.butcher nav { margin:0 !important; }
.butcher nav .dropdown { display:none !important; }
.butcher nav a { background-image:url('images/nav_arrow_alt.png') !important; }

.content .dnnFormItem input, .content .dnnFormItem textarea { width:96%; }
.summaryItem { width:42%; float:left; margin:0 3% 20px 0; padding:10px 2%; background:#FAF3EF; border:none; min-height:140px; }

.PageSummary_ReadMore { display:block; margin-top:5px; font-family: "LimehouseScript"; font-size:26px; margin-bottom:20px; position:relative; }
.mSummary .icon-right-dir { font-size:26px; color:#7AC143; float:left; display:inline-block; width:20px; }
.mSummary .icon-right-dir:before {  width:10px !important; }

.DNNEmptyPane { display:none !important; }

.summaryItem h2 { border:none; color:#4E7B28; }

#dnn_ctr6890_Gallery_ViewGallery_ucViewPhotos_pnlPaging a { display:inline-block; background:#7AC041; padding:5px 5px 5px 5px; color:#fff;  }
#dnn_ctr6890_Gallery_ViewGallery_ucViewPhotos_pnlPaging a:hover { background:#4E7B28;  }

.content .dnnPrimaryAction, .content .dnnSecondaryAction { background:#7AC041; border-color: #0D569E; box-shadow:none; color: #FFF !important; text-shadow:none; display: inline-block; padding: 9px; margin-bottom: 9px; cursor: pointer; min-width: 75px; border: 0px solid #C2C2C2; border-radius: 0px; color: #333; font-weight: bold; text-decoration: none; text-align: center;}
.content .dnnPrimaryAction:hover, .content .dnnSecondaryAction:hover { background:#4E7B28; border-color: #0D569E; box-shadow:none; color: #FFF !important; text-shadow:none; display: inline-block; padding: 9px; margin-bottom: 9px; cursor: pointer; min-width: 75px; border: 0px solid #C2C2C2; border-radius: 0px; color: #333; font-weight: bold; text-decoration: none; text-align: center;}
.content .dnnActions { padding-left:140px; }

.mSummary { min-height:200px; cursor:pointer; }
.mSummary h2 { border-bottom:none; margin:10px 0px 10px 0px; padding:0px; }
.mSummary .img img { max-width:100% !important; width:100%; }

.gSummary { }
.gSummary .col3 { cursor:pointer; min-height:230px; }
.gSummary .col3 h2 { background:#0053A3; padding:5px 10px 5px 10px; margin:0px; text-align:center; color:#fff; font-size:11px; min-height:40px; border:none;  }
.gSummary .col3 .img { text-align:center; padding:20px 0px 10px 0px; }
.gSummary .col3 .img img { width:100% !important; }
.gSummary .summary-txt { text-align:center; background:#00386E; color:#fff; font-size:12px; padding:5px 10px 5px 10px; }
.gSummary .PageSummaryButchers_ReadMore { display:none; }

.row.contacts { }
.row.contacts h2 { }
.row.contacts h4 { margin:20px 0px 0px 0px; }
.row.contacts .spacer { display:inline-block; width:30%; }

.dnnSearchBoxPanel { background:#0053A3; }
.dnnSearchResultAdvancedTip { color:#fff; }
.dnnSearchResultPanel { background:#FAF3EF; color:#fff; border-bottom:4px solid #0053A3; }
.dnnSearchResultItem-Title {margin: 0px 0px 3px;
    padding: 0px 0px 4px;
    font-weight: normal !important;
    font-size: 16px;
    color: #0053A3;
    border-bottom: 1px solid #DCE5D4;
}
.dnnSearchResultPanel .dnnSearchResultSortOptions > li > a { padding: 11px 15px; }
.dnnSearchResultPager.dnnSearchResultPagerTop { border-bottom: 0px solid #CCC !important; }

.dnnFormMessage {background: none repeat scroll 0 0 rgba(2, 139, 255, 0.15);border: 1px solid rgba(2, 139, 255, 0.2);border-radius: 3px;display: block;margin-bottom: 18px;max-width: 980px;padding: 0.5em;}
.dnnFormMessage.dnnFormSuccess { background-color: rgba(122, 192, 65, 0.15); border-color: rgba(122, 192, 65, 0.5);}
.dnnFormMessage.dnnFormSuccess > p { color: #7ac041;text-align: center;}

.audiojs { width:290px !important; margin-top:5px; background:#0053A3 !important; box-shadow:none;}
.audiojs .scrubber { width:120px; }
.audiojs .play-pause, .audiojs  .time { border-color:#fff !important; }

/*.audio-bar .audiojs { width:135px !important; margin-top:5px; background:#242424 !important; }
.audio-bar .audiojs .scrubber { display:none; }
.audio-bar .play-pause {  }
.audio-bar .time { margin:0px !important; border:none !important; padding:0px 0px 0px 8px !important;  font-size:11px !important; }
.audio-bar .time strong { padding:0px !important;  font-size:11px !important; }
.audio-bar .time em { padding:0px !important;  font-size:11px !important; }*/

/* Food Service */
.centre-column {float: right; padding: 10px 30px 0px 50px; margin-bottom:80px;}
.cta_box {float: right; width: 225px; margin-left: 15px; padding: 10px 0;}
.cta_form { background-color:#7ABF42; padding:10px 20px; color:#fff; border-radius:5px; border-bottom:solid 3px #B7D599;}
.cta_form > p {font-size:15px; color:#fff;}
.cta_form .fields > label {display: block; color:#fff;}
.cta_form .fields > input,
.cta_form .fields > textarea {width:180px; margin-bottom:5px; font-family:Tahoma,Geneva,sans-serif; font-size:12px;}
.cta_form > input.button {background: none repeat scroll 0 0 #87C258; border: 1px solid #fff; border-radius: 0; box-shadow: none; color: #fff !important; cursor: pointer; display: inline-block; font-weight: bold; margin: 9px auto; min-width: 120px; padding: 9px; text-align: center; text-decoration: none; text-shadow: none; display:block; }
.cta_form > input.button:hover, .cta_form > input.button:active {background-color:#7ac041;}
.cta_form > input.button.processing {background:url(/images/ajax-loader-green.gif) no-repeat 10px center; color:#eee !important;}
.cta_form .message {background: none repeat scroll 0 0 #fafafa; border: 1px solid #eee; color: #0053a3; display: none; padding: 5px;} 
.cta_phone {background-color:#7ABF42; padding:10px; color:#fff; text-align:center; font-size:16px; margin-top:20px; border-radius:5px; border-bottom:solid 3px #B7D599;}
.cta_phone p {color:#fff;}
.bottom-link {font-size:14px;}


@media only screen and (min-width: 0px) and (max-width: 767px), (orientation: portrait) and (min-width: 0px) and (max-width: 767px), (orientation: landscape) and (min-width: 0px) and (max-width: 767px)
{
    .audiojs { width:250px !important; margin-top:5px; background:#0053A3 !important; box-shadow:none;}
    .audiojs .scrubber { width:80px; }
	.form-group-offset-3 {margin-left: 10% !important;}
}


/* 280 MOBILE */
@media only screen and (min-width: 0px) and (max-width: 767px), (orientation: portrait) and (min-width: 0px) and (max-width: 767px), (orientation: landscape) and (min-width: 0px) and (max-width: 767px) {
    .container { width:90%; }
    /*ResponsiveMenu*/
    nav { position:relative; margin:0 0 10px 0; width:100%; }
    nav li { margin:0; float:none; width:100% !important; float:none; padding:0; overflow:hidden; line-height:29px; border:0 !important; display: none; position: relative; }
    nav a { padding:0; margin:0; line-height:36px; }
    .pull { display:block; background:none; display:block; font-size:24px; color:#fff; float:right; font-size:14px; padding:0px 10px; }
    .subPull { display:block; background:none;position: absolute; right:0px; top:0px; font-size:16px; display:block; text-align: center; padding:0; cursor: pointer; width:40px; height:40px; line-height:40px; text-align: center; color:#007933; }
    /**/
    body { background:#fff; }
    header .logo { position: static; width:80px; height:75px; float:left; padding:4px 10px 4px 3px; }
    header .logo img { width:80px; height:75px; }
    header .where .auspork, header .where .sow { display:none; }
    header .where { padding:10px 0; }
    header .searchBox .searchInput { display:none; }
    header .searchBox { border-right:1px solid #fff; }
    nav ul .dropdown { background:none; }
    nav a { background-image:none !important; }
    nav .container > ul { padding-left:0px; }
    nav ul .dropdown { height:auto; position: static; background:#83c949; }
    nav ul ul a { opacity:1; transform:scale(1,1); -webkit-transform: scale(1,1); border-bottom:1px solid #7ac041; position: static; }
    nav ul ul { width:auto; }
    .homeFeature .span5 { border:0; }
    .homeFeature .span5 .span6 { border:0; }
    .homeRight .text a { margin:0 0 5px 5px; }
    nav ul .mmBreadcrumb .dropdown { height:auto !important; }
    nav ul .mmBreadcrumb ul a {  }
    .socialFeed .col7 .text { padding:10px 10px; }
    .socialFeed .item { min-height: 0; }
    .socialFeed .item .col5 { margin:0; }
    .homeFeature .item { position: relative !important; left:0; top:0; width:100%; padding-top:10%; }
    .homeFeature .container { height:auto; }
    footer .credits { text-align: center; padding-bottom: 40px; }
    footer { padding-bottom: 40px; min-height:0; }
    .columns { -webkit-column-count: 1; -moz-column-count: 1; column-count: 1; }
    .imgTop img { width:100%; height:auto; }
    .cutsScroll .glassLeft, .cutsScroll .glassRight { display:none; }
    .cutsScroll .next { right:0 !important; }
    .cutsScroll .prev { left:0 !important; }
    .socialFeed .text { float:none; }
    nav ul .child-2 ul, nav ul .child-3 ul, nav ul .child-4 ul, nav ul .child-5 ul { padding:0; width:auto; }
    .recipe .ingredients, .recipe .directions { width:100%; margin:0 0 10px 0; }
    .recipeMenu a { font-size:13px; }
    .recipeMenu ul li { height:38px; }
    .wtb .stage1, .wtb .stage2, .wtb .stage-loader { width:auto; }
    .wtb .stage2 .map, .wtb .stage2 .txt, .wtb .stage2 .map #map_canvas { width:260px; }
    .wtb .stage2 .address { line-height: inherit; }
    .sbOptions { z-index: 999; }
    .sbOptions a { background:#0053A3; border:0; }
    .sbOptions li { border:0; }
    .recipeMenu ul li { border:0; }
    .full .where .box { position: static; width:100%; clear:both; }
    .ContactForm table, .ContactForm thead, .ContactForm tbody, .ContactForm th, .ContactForm td, .ContactForm tr { display: block; }
    .ContactForm td { border: none;  position: relative; padding-top:1px; width:auto !important; }
    .ContactForm td:before { white-space: nowrap; }
    .ContactForm .TextBox, .ContactForm textarea { width:96% !important; }
    .butcherPortal { left:107px; font-size:20px; top:33px; }
    .ModSimpleGalleryC table, .ModSimpleGalleryC thead, .ModSimpleGalleryC tbody, .ModSimpleGalleryC th, .ModSimpleGalleryC td, .ModSimpleGalleryC tr { display: block; }
    .ModSimpleGalleryC td { border: none;  position: relative; padding-top:1px; width:auto !important; }
    .ModSimpleGalleryC td:before { white-space: nowrap; }
    .album-frame .top-x---, .album-frame .top--x--, .album-frame .top---x-, .album-frame .mtpx----, .album-frame .mtp----x, .album-frame .midx----, .album-frame .mid----x, .album-frame .mbtx----, .album-frame .mbt----x, .album-frame .bot-x---, .album-frame .bot--x--, .album-frame .bot---x- {background:none !important;}
    .photo-frame .topx--, .photo-frame .top-x-, .photo-frame .top--x, .photo-frame .midx--, .photo-frame .mid--x, .photo-frame .botx--, .photo-frame .bot-x-, .photo-frame .bot--x { background:none !important; }
    #lightbox-image { max-width:200px !important; height:auto !important; }
    #lightbox-container-image-box { max-width:220px !important; height:auto !important; }
    #lightbox-container-image-data-box { max-width:220px !important; height:auto !important; }
    .summaryItem { width:90%; float:none; margin:0 0 10px 0; padding:10px 2%; min-height:0px; }
    .butcher nav a { background-image:none !important; }
    .butcher nav .icon-down-open { display:none; }
    .recipeList .itemDesign { width:100%; max-height:150px; }
    .recipeList a { padding-top:33%; }
    .homeFeature .item .text .col3 { width:22.5%; float:left; margin-bottom:0px; }
    .homeFeature .item .text .col9 { width:73.5%; float:left; margin-bottom:0px; }
	.form-group-offset-3 {margin-left: 10% !important;}
}

/* 700 IPAD PORTRAIT */
@media only screen and (min-width: 768px) and (max-width: 989px), (orientation: portrait) and (min-width: 768px) and (max-width: 989px) {
    .container { width:767px; }
    nav a { padding:0 15px; font-size:12px; }
    .homeFeature .item .text .button { font-size:10px; }
    .homeFeature .item .text .icon-plus { font-size:10px; width:16px; margin-right:2px; }
    .sowBlue img { width:100%; height:auto; }
    .socialFeed .text { float:left; font-size:11px; padding:0 10px; }
    .columns { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; }
    .imgTop img { width:100%; height:auto; }
    .cutsScroll .glassLeft, .cutsScroll .glassRight { display:none; }
    .cutsScroll .next { right:0 !important; }
    .cutsScroll .prev { left:0 !important; }
    nav ul .child-3 ul { padding-left:384px; }
    nav ul .child-4 ul { padding-left:180px; }
    nav ul .child-5 ul { padding-left:95px; }
    .recipeMenu a { font-size:13px; }
    body { background:url('images/bg.jpg') no-repeat 100% bottom #fff; }
    .butcher.homeFeature .item .text .button { font-size:10px; }
    .recipeList .itemDesign { width:218px; margin-right:28px; }
	.form-group-offset-3 {margin-left: 25% !important;}
}

/* BG */
@media only screen and (min-width: 1600px) {
  body { background:url('images/bg.jpg') no-repeat 160% bottom #fff; }
  .form-group-offset-3 {margin-left: 25% !important;}
}
@media only screen and (min-width: 0) and (max-width:1599px) {
  body { background:url('images/bg_small.jpg') no-repeat 100% bottom #fff; }
}
@media only screen and (min-width: 0) and (max-width:767px) {
  body { background:#fff; }
}

/* For portrait Ipad layouts only */
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
    .cutsScroll .next { right:0 !important; }
    .cutsScroll .prev { left:0 !important; }
}

/* For landscape Ipad layouts only */
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
    .cutsScroll .next { right:0 !important; }
    .cutsScroll .prev { left:0 !important; }
}

/*Animations*/
@keyframes scaledown {
    from {transform:rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg); }
    to {transform:rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg);}
}
@-webkit-keyframes scaledown {
    from {-webkit-transform:rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg); }
    to {-webkit-transform:rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg);}
}
@keyframes scaleup {
    from {transform:rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg); }
    to {transform:rotate(0deg) scaleX(1.5) scaleY(1.5) skewX(0deg) skewY(0deg);}
}
@-webkit-keyframes scaleup {
    from {-webkit-transform:rotate(0deg) scaleX(1) scaleY(1) skewX(0deg) skewY(0deg); }
    to {-webkit-transform:rotate(0deg) scaleX(1.5) scaleY(1.5) skewX(0deg) skewY(0deg);}
}



